<?php

namespace App\Filament\Resources\Usernames\Pages;

use App\Filament\Resources\Usernames\UsernameResource;
use Filament\Actions\CreateAction;
use Filament\Resources\Pages\ListRecords;

class ListUsernames extends ListRecords
{
    protected static string $resource = UsernameResource::class;

    protected function getHeaderActions(): array
    {
        return [
            CreateAction::make(),
        ];
    }
}
